
      SUBROUTINE F(T,Y,YP)

  Use setting
  implicit none

      REAL*8 :: T, Y(NEQN), YP(NEQN)

      YP(1) = COFFd*(Y(2)-Y(1))
      YP(2) = COFFl*Y(1)-Y(2)-Y(1)*Y(3)
      YP(3) = -COFFb*Y(3) + Y(1)*Y(2)

      RETURN
      END
